Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 07:23:35 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear team I have received this order In the appropriate it’s not showing as delivered, it’s showing as “processing “ I want to return some items I can’t because if that. Thank you. Kind regards, Areen Nawafleh. Mobile +971507128214 Email [email-masked] Sent from my iPhone On 25 Jan 2023, at 1:47 AM, Max Fashion <[email-masked]> wrote: 

 

 

 

 

 

 
 
 Order number 9411836210 has been shipped.

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 

 

 
 
 Your products have been shipped.

 

 
 Hi Areen Nawafleh, your order number is 9411836210. 

 
 
 The tracking number is FP012523000167.

 

 

 
 
 Order shipping to Areen Nawafleh 
 al rayan tower 
 floor 13, flat 1306 
 Abu Dhabi,
 United Arab Emirates
 
 Mobile: +971 507128214

 

 

 

 

 

 

 Order Details
 Consignment Number: 88888001023020230125

 

 

 

 

 
 Item 
 
 Description 
 
 Shipped Quantity 

 

 

 

 

 

 

 

 

 MAX 

 Lace Detail Padded Underwired Demi Bra with Hook and Eye Closure 

 
 Color: Brown 

 
 Size: 
 34B 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Lace Detail Padded Babydoll and Thong Set 

 
 Color: Brown 

 
 Size: 
 12 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Lace and Mesh Detail Babydoll with Thongs 

 
 Color: Red 

 
 Size: 
 12 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Lace Detail Camisole and Boyshort Briefs Set 

 
 Color: Pink 

 
 Size: 
 14 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Lace Detail Mid-Rise Thong with Elasticated Waistband 

 
 Color: Brown 

 
 Size: 
 18 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Solid Shaping Boyshort Briefs with Elasticated Waistband 

 
 Color: Brown 

 
 Size: 
 L 

 

 
 1

 

 

 

 

 

 
 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @maxfashionMENA. Call us on 800–MAXUAE (800-629823). 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 
 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 <88888001023020230125_9411836210_1674596831298> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5637972